/* Class = "NSButtonCell"; title = "Undetermined"; ObjectID = "83"; */
"83.title" = "Indeterminate";

/* Class = "NSButtonCell"; title = "Specific Dates"; ObjectID = "84"; */
"84.title" = "Date specifiche";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether to round task lengths up to the next hour or day."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Scegli se arrotondare la durata delle attività all’ora o al giorno successivi.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exact Scheduling"; ObjectID = "189"; */
"189.title" = "Programmazione esatta";

/* Class = "NSMenuItem"; title = "Hourly Scheduling"; ObjectID = "190"; */
"190.title" = "Programmazione oraria";

/* Class = "NSMenuItem"; title = "Daily Scheduling"; ObjectID = "191"; */
"191.title" = "Programmazione giornaliera";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "195"; */
"195.title" = "Titolo:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "197"; */
"197.title" = "Fine:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "200"; */
"200.title" = "Inizio:";

/* Class = "NSTextFieldCell"; title = "Granularity:"; ObjectID = "202"; */
"202.title" = "Granularità:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "204"; */
"204.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Dates:"; ObjectID = "217"; */
"217.title" = "Date:";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "222"; */
"222.title" = "Direzione:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "223"; */
"223.title" = "Radio";

/* Class = "NSButtonCell"; title = "Backward from Fixed End"; ObjectID = "224"; */
"224.title" = "Indietro da fine fissa";

/* Class = "NSButtonCell"; title = "Forward from Fixed Start"; ObjectID = "225"; */
"225.title" = "In avanti da inizio fisso";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "267"; */
"267.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "267"; */
"267.ibShadowedNotApplicablePlaceholder" = "N/D";

/* Class = "NSButtonCell"; title = "Save a Quick Look preview"; ObjectID = "286"; */
"286.title" = "Salva un'anteprima rapida";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "287"; */
"287.title" = "Documento:";